<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title type="main">The Collected Letters of Robert Southey. Part 3: 1804-1809 </title>
            <title type="subordinate">A Romantic Circles Electronic Edition</title>
            <author>
               <name>Southey, Robert, 1774-1843</name>
            </author>
            <editor>Lynda Pratt</editor>
            <sponsor>Romantic Circles</sponsor>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Neil Fraistat</name>
            </respStmt>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Steven E. Jones</name>
            </respStmt>
            <respStmt>
               <resp>Technical Editor</resp>
               <name>Laura Mandell</name>
            </respStmt>
         </titleStmt>
         <editionStmt>
            <edition>
               <date>2013-05-27</date>
            </edition>
         </editionStmt>
         <publicationStmt>
            <idno type="edition">letterEEd.26.1704</idno>
            <idno type="nines">rce2826</idno>
            <publisher>Romantic Circles, http://www.rc.umd.edu, University of Maryland</publisher>
            <pubPlace>College Park, MD</pubPlace>
            <date when="2013-05-27">May 27, 2013</date>
            <availability status="restricted">
               <p>Material from the Romantic Circles Website may not be downloaded, reproduced or disseminated in any manner without authorization
                  unless it is for purposes of criticism, comment, news reporting, teaching, and/or classroom use as provided by the Copyright Act of
                  1976, as amended.</p>
               <p>Unless otherwise noted, all Pages and Resources mounted on Romantic Circles are copyrighted by the author/editor and may be shared
                  only in accordance with the Fair Use provisions of U.S. copyright law. Except as expressly permitted by this statement,
                  redistribution or republication in any medium requires express prior written consent from the author/editors and advance
                  notification of Romantic Circles. Any requests for authorization should be forwarded to Romantic Circles:&gt;
                  <address>
                     <addrLine>Romantic Circles</addrLine>
                     <addrLine>c/o Professor Neil Fraistat</addrLine>
                     <addrLine>Department of English</addrLine>
                     <addrLine>University of Maryland</addrLine>
                     <addrLine>College Park, MD 20742</addrLine>
                     <addrLine>fraistat@umd.edu</addrLine>
                  </address>
               </p>
               <p>By their use of these texts and images, users agree to the following conditions: <list>
                     <item>These texts and images may not be used for any commercial purpose without prior written permission from Romantic
                        Circles.</item>
                     <item>These texts and images may not be re-distributed in any forms other than their current ones.</item>
                  </list>
               </p>
               <p>Users are not permitted to download these texts and images in order to mount them on their own servers. It is not in our interest or
                  that of our users to have uncontrolled subsets of our holdings available elsewhere on the Internet. We make corrections and
                  additions to our edited resources on a continual basis, and we want the most current text to be the only one generally available to
                  all Internet users. Institutions can, of course, make a link to the copies at Romantic Circles, subject to our conditions of
                  use.</p>
            </availability>
         </publicationStmt>
         <sourceDesc>
            <p>Beinecke Library, GEN MSS 298, Series I, Box 1, folder 7. Previously published: Charles Cuthbert Southey (ed.), Life and Correspondence
               of Robert Southey, 6 vols (London, 1849–1850), III, pp. 261–265.Dating note: the letter can be dated 28 October 1809 from internal
               evidence. Southey is writing in reply to a letter from Coleridge dated 20 October 1809, in which he requested him to ‘look over the
               eight numbers’ of The Friend and to write a letter ‘in a lively style’ on the obscurity of the material within them. See Charles
               Cuthbert Southey (ed.), Life and Correspondence of Robert Southey, 6 vols (London, 1849–1850), III, pp. 259–260 [in part]. The first
               letter Southey wrote in answer to this request is Letter 1702 (dated Thursday 26 [October 1809]) in which he says he will write on
               ‘Saturday’, the day Southey gives at the bottom of this letter.</p>
            <p>These letters were edited with the assistance of Carol Bolton, Tim Fulford and Ian Packer</p>
            <p>For permission to publish the text of MSS in their possession, the editor wishes to thank the Beinecke Rare Books and Manuscript
               Library, Yale University; Berg Collection of English and American Literature, The New York Public Library, Astor, Lenox and Tilden
               Foundations; the Bodleian Library Oxford University; the British Library; Boston Public Library; the Syndics of Cambridge University
               Library; the Syndics of the Fitzwilliam Museum Cambridge; Haverford College, Connecticut; the Historical Society of Pennsylvania; the
               Hornby Library, Liverpool Libraries and Information Services; the Houghton Library, Harvard University; the John Rylands Library,
               Manchester; the Kenneth Spencer Research Library, University of Kansas; Luton Museum (Bedfordshire County Council); Massachusetts
               Historical Society; McGill University Library; the National Library of Scotland; the Newberry Library, Chicago; the New York Public
               Library (Pforzheimer Collections); the Pierpont Morgan Library, New York; the Public Record Offices of Bedford, Suffolk (Bury St
               Edmunds) and Northumberland, the Master and Fellows of Trinity College, Cambridge; the Society of Antiquaries of Newcastle upon Tyne;
               the Trustees of the William Salt Library, Stafford, the Wisbech and Fenland Museum; the University of Virginia Library.</p>
            <p>A research grant from the British Academy made much of the archival work possible, as did support from the English Department of
               Nottingham Trent University.</p>
         </sourceDesc>
      </fileDesc>
      <encodingDesc>
         <editorialDecl>
            <hyphenation eol="none">
               <p>Any dashes occurring in line breaks have been removed.</p>
               <p>Because of web browser variability, all hyphens have been typed on the U.S. keyboard.</p>
               <p>Dashes have been rendered as a variable number of hyphens to give a more exact rendering of their length.</p>
            </hyphenation>
            <normalization method="markup">
               <p>Southey’s spelling has not been regularized.</p>
               <p>Writing in other hands appearing on these manuscripts has been indicated as such, the content recorded in brackets.</p>
            </normalization>
            <normalization>
               <p>&amp; has been used for the ampersand sign.</p>
               <p>£ has been used for £, the pound sign</p>
               <p>All other characters, those with accents, non-breaking spaces, etc., have been encoded in HTML entity decimals.</p>
            </normalization>
         </editorialDecl>
         <classDecl>
            <taxonomy corresp="http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E" xml:id="g">
               <bibl>NINES categories for Genre and Material Form at
                  http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E on 2009-02-26</bibl>
               <category xml:id="g1">
                  <catDesc>Architecture</catDesc>
               </category>
               <category xml:id="g2">
                  <catDesc>Artifacts</catDesc>
               </category>
               <category xml:id="g3">
                  <catDesc>Bibliography</catDesc>
               </category>
               <category xml:id="g4">
                  <catDesc>Collection</catDesc>
               </category>
               <category xml:id="g5">
                  <catDesc>Criticism</catDesc>
               </category>
               <category xml:id="g7">
                  <catDesc>Letters</catDesc>
               </category>
               <category xml:id="g6">
                  <catDesc>Drama</catDesc>
               </category>
               <category xml:id="g8">
                  <catDesc>Life Writing</catDesc>
               </category>
               <category xml:id="g9">
                  <catDesc>Politics</catDesc>
               </category>
               <category xml:id="g10">
                  <catDesc>Folklore</catDesc>
               </category>
               <category xml:id="g11">
                  <catDesc>Ephemera</catDesc>
               </category>
               <category xml:id="g12">
                  <catDesc>Fiction</catDesc>
               </category>
               <category xml:id="g13">
                  <catDesc>History</catDesc>
               </category>
               <category xml:id="g14">
                  <catDesc>Leisure</catDesc>
               </category>
               <category xml:id="g15">
                  <catDesc>Manuscript</catDesc>
               </category>
               <category xml:id="g16">
                  <catDesc>Reference Works</catDesc>
               </category>
               <category xml:id="g17">
                  <catDesc>Humor</catDesc>
               </category>
               <category xml:id="g18">
                  <catDesc>Education</catDesc>
               </category>
               <category xml:id="g19">
                  <catDesc>Music</catDesc>
               </category>
               <category xml:id="g20">
                  <catDesc>nonfiction</catDesc>
               </category>
               <category xml:id="g21">
                  <catDesc>Paratext</catDesc>
               </category>
               <category xml:id="g22">
                  <catDesc>Perodical</catDesc>
               </category>
               <category xml:id="g23">
                  <catDesc>Philosphy</catDesc>
               </category>
               <category xml:id="g24">
                  <catDesc>Photograph</catDesc>
               </category>
               <category xml:id="g25">
                  <catDesc>Citation</catDesc>
               </category>
               <category xml:id="g26">
                  <catDesc>Family Life</catDesc>
               </category>
               <category xml:id="g27">
                  <catDesc>Poetry</catDesc>
               </category>
               <category xml:id="g28">
                  <catDesc>Religion</catDesc>
               </category>
               <category xml:id="g29">
                  <catDesc>Review</catDesc>
               </category>
               <category xml:id="g30">
                  <catDesc>Visual Art</catDesc>
               </category>
               <category xml:id="g31">
                  <catDesc>Translation</catDesc>
               </category>
               <category xml:id="g32">
                  <catDesc>Travel</catDesc>
               </category>
               <category xml:id="g33">
                  <catDesc>Book History</catDesc>
               </category>
               <category xml:id="g34">
                  <catDesc>Law</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/people.xml">
               <category xml:id="people">
                  <catDesc>Southey Letters: Biographies</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/places.xml">
               <category xml:id="places">
                  <catDesc>Southey Letters: Places</catDesc>
               </category>
            </taxonomy>
         </classDecl>
      </encodingDesc>
      <profileDesc>
         <textClass>
            <catRef scheme="#genre" target="#g7 #g27"/>
            <catRef scheme="#people" target="./people.html"/>
            <catRef scheme="#places" target="./places.html"/>
         </textClass>
      </profileDesc>
      <revisionDesc>
         <change who="#LM" when="2013-05-27" n="8">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms after final proofing Southey Part 4</item>
            </list>
         </change>
         <change who="#LM" when="2013-04-22" n="7">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms after proofing Southey Part 4</item>
            </list>
         </change>
         <change n="6" when="2013-02-01" who="#LM">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms for proofing Southey Part 4</item>
            </list>
         </change>
         <change n="5" when="2012-01-15" who="#LM">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms for proof copies of Southey Part 4</item>
            </list>
         </change>
         <change who="#DR" when="2011-12-02" n="4">
            <label>Changed by</label>
            <name>David Rettenmaier</name>
            <list>
               <item>Transforms for Southey Part 4</item>
            </list>
         </change>
         <change who="#AB" when="2010-08-15" n="3">
            <label>Changed by</label>
            <name>Averill Buchanan</name>
            <list>
               <item>corrections from proofing</item>
            </list>
         </change>
         <change who="#LM" when="2010-07-22" n="2">
            <label>Changed by</label>
            <name xml:id="LM">Laura Mandell</name>
            <list>
               <item>XSLT Transforming</item>
            </list>
         </change>
         <change who="#AB" when="2010-06-27" n="1">
            <label>Changed by</label>
            <name xml:id="AB">Averill Buchanan</name>
            <list>
               <item>TEI Encoding</item>
            </list>
         </change>
      </revisionDesc>
   </teiHeader>
   <text>
      <body>
         <div n="1704" type="letter">
            <head>1704. Robert Southey to <ref type="a" target="people.html#ColeridgeSamuelTaylor">Samuel Taylor Coleridge</ref>, [<date
                  when="1809-10-28">28 October 1809</date>]<note type="headnote" place="foot" resp="editors">Address: To/ S. T. Coleridge Esq<hi
                     rend="sup">r</hi>.<lb/>Endorsements: [mathematical calculations on address sheet]<lb/>MS: Beinecke Library, GEN MSS 298, Series
                     I, Box 1, folder 7. ALS; 4p.<lb/>Previously published: Charles Cuthbert Southey (ed.), <title>Life and Correspondence of Robert
                     Southey</title>, 6 vols (London, 1849–1850), III, pp. 261–265.<lb/>Dating note: the letter can be dated 28 October 1809 from
                  internal evidence. Southey is writing in reply to a letter from Coleridge dated 20 October 1809, in which he requested him to ‘look
                  over the eight numbers’ of <title>The Friend</title> and to write a letter ‘in a lively style’ on the obscurity of the material
                  within them. See Charles Cuthbert Southey (ed.), <title>Life and Correspondence of Robert Southey</title>, 6 vols (London,
                  1849–1850), III, pp. 259–260 [in part]. The first letter Southey wrote in answer to this request is Letter 1702 (dated Thursday 26
                  [October 1809]) in which he says he will write on ‘Saturday’, the day Southey gives at the bottom of this letter.</note>
            </head>
            <epigraph>
               <p>To the Friend.<note n="1" place="foot" resp="editors"> Coleridge’s periodical, <title>The Friend</title>, was published in 26
                     numbers from 1 June 1809 to 15 March 1810. This letter of Southey’s was solicited by Coleridge for publication but not published,
                     Coleridge himself writing and publishing, in the eleventh number, 26 October 1809, an answer to a critical letter from an
                     imaginary friend. The text is given in S. T. Coleridge, <title>The Friend</title>, ed. Barbara E. Rooke, 2 vols (London and
                     Princeton NJ, 1969), II, pp. 149–153.</note>
               </p>
            </epigraph>
            <opener>
               <salute>Sir</salute>
            </opener>
            <p rend="indent1"> I know not whether your subscribers have expected too much from you, but it appears to me that you expect too much from
               your Subscribers, &amp; that however accurately you may understand the diseases of the Age, you have certainly mistaken its temper. In
               the first place Sir your Essays are too long. ‘Brevity, says a contemporary journalist, is the humour of the times; a tragedy must not
               exceed fifteen hundred lines; a fashionable preacher must not trespass above fifteen minutes upon <del>xxxxxx xxx</del> his
               congregation. We have short waistcoats &amp; short campaigns; every thing must be short, – except law suits, speeches in Parliament
               &amp; Tax Tables.’<note n="2" place="foot" resp="editors"> Southey is quoting himself in his review of William Roscoe, <title>The Life
                     of Pope Leo X, Son of Lorenzo de Medici</title> (1805) in the <title>Annual Review for 1805</title>, 4 (1806), 449–467
                  (467).</note> It <del>was</del> &lt;is&gt; expressly stated in the prospectus of a collection of Extracts called the Beauties of
               Sentiment, that the Extracts <del>would</del> &lt;shall&gt; always be complete sense, <hi rend="ital">&amp; not very long</hi>.<note
                  n="3" place="foot" resp="editors">
                  <title>Instructive Selections: Or, The Beauties of Sentiment being Striking Extracts from the Best Authors, Ancient and Modern, in
                     Prose and Verse, on a Great Variety of Subjects, Divine, Moral, Literary, and Entertaining, on a New Methodical Plan. Also, a
                     List of the Best Books on the Principal Subjects, and the Names of the Authors Annexed to these Extracts by the Rev. G. G.
                     Scraggs [dates unknown] in Two Volumes</title> (1st edn, 1801; 2nd edn, 1802). A contemporary advertisement of ‘New Books Printed
                  for Sherwood, Neely and Jones’, contained in the back pages of many books stated that ‘the extracts are always complete sense, not
                  very long, and yet not too short’.</note> Secondly, Sir, though your Essays appear in so tempting a shape to a Lounger, – the very
               Fiends themselves were not more deceived by the <hi rend="ital">Lignum Vitæ</hi>
               <note n="4" place="foot" resp="editors"> Meaning ‘wood of life’, a tropical American tree with blue or purple flowers.</note> apples
               when</p>
            <lg type="stanza">
               <l rend="indent3"> They fondly thinking to allay</l>
               <l rend="indent3"> Their appetite with gust, instead of fruit</l>
               <l rend="indent3"> Chewd bitter ashes.<note n="5" place="foot" resp="editors">
                     <title>Paradise Lost</title>, Book 10, lines 564–566.</note>
               </l>
            </lg>
            <p rend="indent1">than the <del>fashionable</del> reader is who takes up one of your Papers from <del>the</del> &lt;breakfast table,
               parlour window, Sofa, Ottoman or Chaise-longue, thinking to amuse himself with a few minutes light-reading. We are informed upon the
               authority of no less a man than <ref type="m" target="people.html#PhillipsRichard">Sir Richard Phillips</ref>, how ‘it has long been a
               subject of just complaint among the lovers of English Literature that our Language has been deficient in Lounging or Parlour-window
               books’ <note n="6" place="foot" resp="editors"> In the <title>London Chronicle</title>, 106 (7 September 1809), 237.</note> &amp; to
               remove this opprobrium from the Language Sir Richard advertises a list mostly ending in <hi rend="ital">ana</hi>; under the general
               title of ‘Lounging Books, or Light Reading.<note n="7" place="foot" resp="editors"> Also in the <title>London Chronicle</title>, 106 (7
                  September 1809), 238.</note> – I am afraid M<hi rend="sup">r</hi> Friend that your predecessors <del>would never</del> &lt;would
               never have&gt; obtained their popularity <del>because they</del> unless their essays had been of this description, ‘Ομοιον ομοιψ
                  φιλον;<note n="8" place="foot" resp="editors"> From a longer Greek saying: ‘όμοιος ομοίω αεί πελάζει’, meaning ‘like is pleasing to
                  like’.</note> &amp; this is a light age.</p>
            <p rend="indent1"> You have yourself observed that few converts were made by Burke,<note n="9" place="foot" resp="editors"> The politician
                  and author, Edmund Burke (1729/30–1797;<title> DNB</title>).</note> but the cause which you have assigned does not sufficiently
               explain why a man of such powerful talents &amp; so authoritative a reputation should have produced so little an effect upon the minds
               of the people. Was it not because he neither was, nor could be generally understood? Because instead of endeavouring to make difficult
               things appear easy of comprehension, he made things which were easy in themselves difficult &lt;to be comprehended&gt; by the manner in
               which he presented them, evolving their causes &amp; involving their consequences, till the reader whose mind was not habituated to
                  <del>logical reasoning &amp;</del> metaphysical discussions, neither knew in what his arguments began nor in what they ended. You
               have told me that the straightest line must be the shortest, – but do not you yourself sometimes <del>nose out your</del> nose out your
               way hound-like in pursuit of truth, turning &amp; winding &amp; doubling &amp; running roundabout, when the same object might be reachd
               in a tenth part of the time by darting straight forward, like a greyhound, to the mark? – Burke failed of effect upon the people for
               this reason; – there was the difficulty of mathematics without the precision in his writings; – you looked thro the process without
               arriving at the proof. It was the fashion to read him, because of his rank as a political partizan; otherwise he would not have been
               read. Even in the House of Commons he was admired more than he was listened to, – not a sentence came from him which was not pregnant
               with seeds of thought, if it had fallen upon good ground; – yet his speeches convinced nobody, while the mellifluous orations of M<hi
                  rend="sup">r</hi> Pitt<note n="10" place="foot" resp="editors">William Pitt (1759–1806; <title>DNB</title>), Prime Minister
                  1783–1801, 1804–1806.</note> persuaded his majorities of whatever he wished to persuade them, <del>the orations</del> &lt;because
               they&gt; were easily understood &amp; <del>as easily forgotten</del> what mattered it to him that they were as easily forgotten? –</p>
            <p rend="indent1"> The Reader Sir must think before <del>you</del> he can understand you; – is it not a little unreasonable to require
               from him an effort which you have yourself described as so very painful a one? &amp; is not this effort not merely difficult
               &lt;but&gt; in many cases impossible? All brains Sir were not made for thinking; – modern philosophy has <del>thought</del> taught us
               that they are galvanic machines, &amp; <hi rend="ital">thinking</hi> is only an accident belonging to them. Intellect is <del>in our
                  day</del> not essential to the functions of life, – in the ordinary <del>purposes</del> &lt;course&gt; of <del>life</del>
               &lt;society&gt; it is very commonly dispensed with; &amp; we have lived M<hi rend="sup">r</hi> Friend, to witness experiments for
               carrying on Government without it. This is surely a proof that it is a rare commodity, – &amp; yet you <del>are xxxxxxxxxx enough
                  to</del> expect <del>that</del> &lt;it&gt; in all your subscribers? –</p>
            <p rend="indent1"> Give us your moral medicine in a more ‘elegant preparation’.<note n="11" place="foot" resp="editors"> An oft-used
                  advertising slogan for patent medicines.</note> The Reverend J Gentle administers his physic in the form of tea,<note n="12"
                  place="foot" resp="editors"> The Reverend J. Gentle’s cordial tea was a patent medicine advertised in newspapers.</note> D<hi
                  rend="sup">r</hi> Solomon prefers the medium of a cordial,<note n="13" place="foot" resp="editors"> Samuel Solomon (1745–1819), who
                  devised patent medicines such as his ‘Cordial Balm of Gilead’ with great commercial success.</note> – M<hi rend="sup">r</hi> Ching
               exhibits his in Gingerbread nuts,<note n="14" place="foot" resp="editors"> J. Ching’s (d. 1800) worm lozenges and Waite’s (first name
                  and dates unknown) gingerbread nuts were patent medicines used for the removal of worms.</note> D<hi rend="sup">r</hi> Barton in
                  wine.<note n="15" place="foot" resp="editors"> Dr Barton’s Vital Wine was another commonly advertised quack medicine.</note> But you
                  M<hi rend="sup">r</hi> Friend come with a tonic bolus,<note n="16" place="foot" resp="editors"> A large pill.</note> bitter in the
               mouth, &lt;difficult to swallow,&gt; &amp; hard of digestion.</p>
            <p rend="indent1"> ___</p>
            <p>My dear <ref type="m" target="people.html#ColeridgeSamuelTaylor">Coleridge</ref>
            </p>
            <p rend="indent1"> All this were it not for the Sir &amp; the M<hi rend="sup">r</hi> Friend – is like a real letter from me to you, – I
               fell into the strain without intending it, – &amp; would not send it were it not to show you that I have attempted to do something.
                  <del>xxxx</del> From jest I got into earnest, &amp; trying to pass from earnest to jest, very nearly became seditious. It was
               against the grain &amp; would not do. I had reread the <del>ten</del> eight last numbers, &amp; the truth is they left me no heart for
               jesting or for irony. – In time they will do their work, – it is the form of publication only that is unlucky, &amp; that cannot now be
               remedied. But this evil is merely temporary, – Give two or three amusing numbers &amp; you will hear of admiration from every side –
               Insert a few more poems, – any that you have except Christabel,<note n="17" place="foot" resp="editors"> Coleridge’s poem ‘Christabel’
                  was composed in 1797–1800 but not published until 1816.</note>
               <del>which</del> &lt;for that&gt; is of too much value, – There is scarcely any thing you could do which would excite so much notice as
               if you were <hi rend="ital">now</hi> to write the character of Buonaparte, announced in former times for ‘tomorrow’ &amp; tomorrow
               &amp; tomorrow;<note n="18" place="foot" resp="editors"> In <title>The Friend</title> of 11 January 1810, Coleridge promised an
                  analysis of the character of Napoleon in a future number. See S. T. Coleridge, <title>The Friend</title>, ed. Barbara E. Rooke, 2
                  vols (London and Princeton NJ, 1969), II, p. 283. It did not appear. ‘Tomorrow, and tomorrow, and tomorrow’, <title>Macbeth</title>,
                  Act 5, Scene 5, line 19.</note> &amp; I think it would do good by counteracting that base spirit of condescension towards him, which
               I am afraid is gaining ground; &amp; by showing the people <del>on</del> what grounds they have for hope.</p>
            <p rend="indent1"> I send you a letter of <ref type="m" target="people.html#StuartDaniel">Stuarts</ref> – written in reply to an
               application which I made to him for the foreign papers.<note n="19" place="foot" resp="editors"> See Southey to Daniel Stuart, 22
                  October 1800, Letter 1699.</note> – What is become of Cap<hi rend="sup">t</hi> Pasley?<note n="20" place="foot" resp="editors"> Sir
                  Charles William Pasley (1780–1861; <title>DNB</title>), an acquaintance of Coleridge’s in Malta and author of <title>Essay on the
                     Military Policy and Institutions of the British Empire</title> (1810), which was much admired by Southey and reviewed by him in
                  the <title>Quarterly Review</title>, 5 (May 1811), 403–457.</note> I look with fear &amp; trembling for his name in the
               Newspapers.</p>
            <closer>
               <salute rend="indent1"> God bless you</salute>
               <signed rend="indent2"> RS.</signed>
            </closer>
            <postscript>
               <p>Saturday morning</p>
            </postscript>
         </div>
      </body>
   </text>
</TEI>
